body {background-image:url(space.gif)}

a:active {color:#c03;text-decoration:none}
a:link {color:#4af;text-decoration:none}
a:hover {color:#c03;text-decoration:none}
a:visited  {color:#4af;text-decoration:none}

div.top {text-align:center}
div.head {font-size:22px;color:#4af;font-family:arial,helvetica;font-weight:bold;text-align:center;font-style:italic;padding:15px 0 6px 0}
div.disclaimer {background-color:#ffc;border:1px solid;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:14px}
div.ltp {background-color:#ffc;border:.5px solid;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:10px 20px}
div.ltpr {background-color:#ffc;border:.5px solid #c03;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:10px 20px}
div.goodbye {background-color:#def;border:.5px solid;border-radius:5px;font-size:12px;font-family:arial,helvetica;text-align:justify;padding:10px 20px}

<!-- don’t use q -->
q {quotes: "\201C" "\201D" "\2018" "\2019"}
q:before {content:open-quote}
q:after {content:close-quote}

td.left {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:left}
td.center {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:center}
td.right {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:right}

table tr td {max-width:640px;padding:14px}

ul.c {list-style-type:square;color:#c03}